Subject: Re: netbsd-2-0-RELEASE
To: Dieter <>
From: Todd Vierling <>
List: netbsd-users
Date: 12/01/2004 10:09:12
On Tue, 30 Nov 2004, Dieter wrote:

> > The
> > point is that MP support is useless in 1.6, so folks wanting to run MP with
> > a released version are screwed currently.
> Would this imply that 2.0 has firewire support?

I don't recall mentioning Firewire anywhere.

It does appear to be in the i386 GENERIC for 2.0, but commented out.  Why
not try it?

(If it doesn't work, then I point out again that there's only so much
development time available between those working on NetBSD, so not
everyone's pet feature will be available in any given release.  There has
been much effort underway, however, to shorten the release cycle to assist
with this.)

-- Todd Vierling <> <>